DRM_SET_PREFERRED_MO(9)

NAME
drm_set_preferred_mode - Sets the preferred mode of a connector

SYNOPSIS

void drm_set_preferred_mode(struct drm_connector * connector, int hpref, int vpref);

ARGUMENTS

connector
    connector whose mode list should be processed

hpref
    horizontal resolution of preferred mode

vpref
    vertical resolution of preferred mode

DESCRIPTION

Marks a mode as preferred if it matches the resolution specified by hpref and vpref.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT